.element-content .sitepath a:hover{color:#4c4a48;text-decoration:none}

/*! PhotoSwipe main CSS by Dmytro Semenov | photoswipe.com */

.pswp {
  --pswp-bg: #000;
  --pswp-placeholder-bg: #222;
  

  --pswp-root-z-index: 100000;
  
  --pswp-preloader-color: rgba(79, 79, 79, 0.4);
  --pswp-preloader-color-secondary: rgba(255, 255, 255, 0.9);
  
  /* defined via js:
  --pswp-transition-duration: 333ms; */
  
  --pswp-icon-color: #fff;
  --pswp-icon-color-secondary: #4f4f4f;
  --pswp-icon-stroke-color: #4f4f4f;
  --pswp-icon-stroke-width: 2px;

  --pswp-error-text-color: var(--pswp-icon-color);
}


/*
	Styles for basic PhotoSwipe (pswp) functionality (sliding area, open/close transitions)
*/

.pswp {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: var(--pswp-root-z-index);
	display: none;
	touch-action: none;
	outline: 0;
	opacity: 0.003;
	contain: layout style size;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* Prevents focus outline on the root element,
  (it may be focused initially) */
.pswp:focus {
  outline: 0;
}

.pswp * {
  box-sizing: border-box;
}

.pswp img {
  max-width: none;
}

.pswp--open {
	display: block;
}

.pswp,
.pswp__bg {
	transform: translateZ(0);
	will-change: opacity;
}

.pswp__bg {
  opacity: 0.005;
	background: var(--pswp-bg);
}

.pswp,
.pswp__scroll-wrap {
	overflow: hidden;
}

.pswp__scroll-wrap,
.pswp__bg,
.pswp__container,
.pswp__item,
.pswp__content,
.pswp__img,
.pswp__zoom-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pswp__img,
.pswp__zoom-wrap {
	width: auto;
	height: auto;
}

.pswp--click-to-zoom.pswp--zoom-allowed .pswp__img {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.pswp--click-to-zoom.pswp--zoomed-in .pswp__img {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: grab;
}

.pswp--click-to-zoom.pswp--zoomed-in .pswp__img:active {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing;
}

/* :active to override grabbing cursor */
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img,
.pswp--no-mouse-drag.pswp--zoomed-in .pswp__img:active,
.pswp__img {
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
	cursor: zoom-out;
}


/* Prevent selection and tap highlights */
.pswp__container,
.pswp__img,
.pswp__button,
.pswp__counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.pswp__item {
	/* z-index for fade transition */
	z-index: 1;
	overflow: hidden;
}

.pswp__hidden {
	display: none !important;
}

/* Allow to click through pswp__content element, but not its children */
.pswp__content {
  pointer-events: none;
}
.pswp__content > * {
  pointer-events: auto;
}


/*

  PhotoSwipe UI

*/

/*
	Error message appears when image is not loaded
	(JS option errorMsg controls markup)
*/
.pswp__error-msg-container {
  display: grid;
}
.pswp__error-msg {
	margin: auto;
	font-size: 1em;
	line-height: 1;
	color: var(--pswp-error-text-color);
}

/*
class pswp__hide-on-close is applied to elements that
should hide (for example fade out) when PhotoSwipe is closed
and show (for example fade in) when PhotoSwipe is opened
 */
.pswp .pswp__hide-on-close {
	opacity: 0.005;
	will-change: opacity;
	transition: opacity var(--pswp-transition-duration) cubic-bezier(0.4, 0, 0.22, 1);
	z-index: 10; /* always overlap slide content */
	pointer-events: none; /* hidden elements should not be clickable */
}

/* class pswp--ui-visible is added when opening or closing transition starts */
.pswp--ui-visible .pswp__hide-on-close {
	opacity: 1;
	pointer-events: auto;
}

/* <button> styles, including css reset */
.pswp__button {
	position: relative;
	display: block;
	width: 50px;
	height: 60px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	cursor: pointer;
	background: none;
	border: 0;
	box-shadow: none;
	opacity: 0.85;
	-webkit-appearance: none;
	-webkit-touch-callout: none;
}

.pswp__button:hover,
.pswp__button:active,
.pswp__button:focus {
  transition: none;
  padding: 0;
  background: none;
  border: 0;
  box-shadow: none;
  opacity: 1;
}

.pswp__button:disabled {
  opacity: 0.3;
  cursor: auto;
}

.pswp__icn {
  fill: var(--pswp-icon-color);
  color: var(--pswp-icon-color-secondary);
}

.pswp__icn {
  position: absolute;
  top: 14px;
  left: 9px;
  width: 32px;
  height: 32px;
  overflow: hidden;
  pointer-events: none;
}

.pswp__icn-shadow {
  stroke: var(--pswp-icon-stroke-color);
  stroke-width: var(--pswp-icon-stroke-width);
  fill: none;
}

.pswp__icn:focus {
	outline: 0;
}

/*
	div element that matches size of large image,
	large image loads on top of it,
	used when msrc is not provided
*/
div.pswp__img--placeholder,
.pswp__img--with-bg {
	background: var(--pswp-placeholder-bg);
}

.pswp__top-bar {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	display: flex;
  flex-direction: row;
  justify-content: flex-end;
	z-index: 10;

	/* allow events to pass through top bar itself */
	pointer-events: none !important;
}
.pswp__top-bar > * {
  pointer-events: auto;
  /* this makes transition significantly more smooth,
     even though inner elements are not animated */
  will-change: opacity;
}


/*

  Close button

*/
.pswp__button--close {
  margin-right: 6px;
}


/*

  Arrow buttons

*/
.pswp__button--arrow {
  position: absolute;
  top: 0;
  width: 75px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
}

.pswp__button--arrow:disabled {
  display: none;
  cursor: default;
}

.pswp__button--arrow .pswp__icn {
  top: 50%;
  margin-top: -30px;
  width: 60px;
  height: 60px;
  background: none;
  border-radius: 0;
}

.pswp--one-slide .pswp__button--arrow {
  display: none;
}

/* hide arrows on touch screens */
.pswp--touch .pswp__button--arrow {
  visibility: hidden;
}

/* show arrows only after mouse was used */
.pswp--has_mouse .pswp__button--arrow {
  visibility: visible;
}

.pswp__button--arrow--prev {
  right: auto;
  left: 0px;
}

.pswp__button--arrow--next {
  right: 0px;
}
.pswp__button--arrow--next .pswp__icn {
  left: auto;
  right: 14px;
  /* flip horizontally */
  transform: scale(-1, 1);
}

/*

  Zoom button

*/
.pswp__button--zoom {
  display: none;
}

.pswp--zoom-allowed .pswp__button--zoom {
  display: block;
}

/* "+" => "-" */
.pswp--zoomed-in .pswp__zoom-icn-bar-v {
  display: none;
}


/*

  Loading indicator

*/
.pswp__preloader {
  position: relative;
  overflow: hidden;
  width: 50px;
  height: 60px;
  margin-right: auto;
}

.pswp__preloader .pswp__icn {
  opacity: 0;
  transition: opacity 0.2s linear;
  animation: pswp-clockwise 600ms linear infinite;
}

.pswp__preloader--active .pswp__icn {
  opacity: 0.85;
}

@keyframes pswp-clockwise {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/*

  "1 of 10" counter

*/
.pswp__counter {
  height: 30px;
  margin-top: 15px;
  margin-inline-start: 20px;
  font-size: 14px;
  line-height: 30px;
  color: var(--pswp-icon-color);
  text-shadow: 1px 1px 3px var(--pswp-icon-color-secondary);
  opacity: 0.85;
}

.pswp--one-slide .pswp__counter {
  display: none;
}

.element-gallery{display:flex;justify-content:center}.element-gallery__images{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:24px}@media all and (max-width:1280px){.element-gallery__images{grid-template-columns:1fr 1fr}}@media all and (max-width:743px){.element-gallery__images{grid-gap:16px}}.element-gallery__image{display:block;width:100%;height:360px;object-fit:cover;transition:transform .5s;transform-origin:center}@media all and (max-width:1280px){.element-gallery__image{height:auto}}.element-gallery__image-item{display:block;overflow:hidden;position:relative;border-radius:8px}.element-gallery__image-item:nth-child(4n+2),.element-gallery__image-item:nth-child(4n+3){grid-column:auto/span 2}@media all and (max-width:1280px){.element-gallery__image-item:nth-child(4n+2),.element-gallery__image-item:nth-child(4n+3){grid-column:auto/span 1}}.element-gallery__image-item .photoswipe-item{display:block;position:relative}.element-gallery__image-item .photoswipe-item::before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;z-index:1;background:linear-gradient(180deg,rgba(0,0,0,.4) 0,rgba(0,0,0,0) 100%);pointer-events:none;opacity:0;transition:opacity ease-in .3s}.element-gallery__image-item .photoswipe-item:active .element-gallery__info-open,.element-gallery__image-item .photoswipe-item:focus .element-gallery__info-open,.element-gallery__image-item .photoswipe-item:hover .element-gallery__info-open{opacity:1}.element-gallery__image-item .photoswipe-item:active .element-gallery__info-open svg,.element-gallery__image-item .photoswipe-item:focus .element-gallery__info-open svg,.element-gallery__image-item .photoswipe-item:hover .element-gallery__info-open svg{stroke:hsl(0,0%,100%)}.element-gallery__image-item .photoswipe-item:active::before,.element-gallery__image-item .photoswipe-item:focus::before,.element-gallery__image-item .photoswipe-item:hover::before{opacity:1}.element-gallery__info-open{position:absolute;top:16px;left:16px;z-index:10;opacity:0;pointer-events:none;transition:opacity ease-in .3s}.element-gallery__info-open svg{width:16px;height:16px}.element-gallery__buttons{margin-top:var(--margin-s)}.element-gallery__buttons svg{stroke:#4C4A48;width:16px;height:16px}
.page-footer{background-color:#fff}.footer-main{padding-top:60px;padding-bottom:60px;background-color:#719b6c;color:#fff}.footer-main a{color:#fff}.footer-main a:active,.footer-main a:focus,.footer-main a:hover{color:#fff}.footer-main__logo{display:inline-block;margin-bottom:80px}@media all and (max-width:1280px){.footer-main__logo{margin-bottom:60px}}@media all and (max-width:743px){.footer-main__logo{margin-bottom:40px}}.footer-main__logo--basic{display:block}@media all and (max-width:743px){.footer-main__logo--basic{display:none}}.footer-main__logo--full{display:none}@media all and (max-width:743px){.footer-main__logo--full{display:block}}.footer-main__logo img{max-width:100%;height:auto}@media all and (max-width:743px){.footer-main__logo img{max-width:max-content;max-height:120px}}.footer-main__grid{display:flex;justify-content:space-between;align-items:flex-start;gap:60px}@media all and (max-width:743px){.footer-main__grid{flex-wrap:wrap;justify-content:flex-start}}.footer-main__block{flex-basis:500px}@media all and (max-width:743px){.footer-main__block{flex-basis:100%}}.footer-main__block-title{font-weight:400;margin-bottom:var(--spacing-s)}.footer-address__contact{margin-bottom:40px;font-weight:400}.footer-address__row--owner{font-weight:700}.nav-seo{margin-bottom:40px}.nav-seo ul{margin:0;padding:0;list-style:none}.footer-newsletter{background-color:#f8f6f0;padding-top:44px;padding-bottom:44px}@media all and (max-width:1280px){.footer-newsletter{padding-top:34px;padding-bottom:34px}}@media all and (max-width:743px){.footer-newsletter{padding-top:24px;padding-bottom:24px}}.footer-newsletter__max-width{display:flex;gap:120px;align-items:center}@media all and (max-width:1280px){.footer-newsletter__max-width{gap:40px;justify-content:space-between}}@media all and (max-width:743px){.footer-newsletter__max-width{gap:20px;flex-direction:column;align-items:flex-start}}.footer-socials__title{margin-bottom:10px}.footer-socials__links{display:flex;gap:24px;align-items:center}.footer-socials__link{display:block}.footer-socials__link svg{display:block;fill:hsl(0,0%,100%);width:28px;height:28px}.partners{padding:16px 0}.partners .view-list{display:flex;justify-content:flex-start;flex-wrap:wrap;gap:16px}.footer-end{padding-top:32px;padding-bottom:32px;font-size:var(--font-size-button)}@media all and (max-width:743px){.footer-end{padding-bottom:100px}}.footer-end__max-width{display:flex;justify-content:space-between;align-items:flex-end;gap:20px}@media all and (max-width:743px){.footer-end__max-width{flex-direction:column;align-items:flex-start}}.nav-bottom{display:flex;flex-wrap:wrap;column-gap:42px;font-family:Roboto}@media all and (max-width:743px){.nav-bottom{column-gap:18px}}.nav-bottom__menu-0{display:block;color:#4c4a48;position:relative;text-decoration:underline}.nav-bottom__menu-0:not(:last-child):after{content:"";width:2px;height:2px;background-color:#fff;position:absolute;right:-22px;top:50%;transform:translateY(-50%)}@media all and (max-width:743px){.nav-bottom__menu-0:not(:last-child):after{right:-10px}}.nav-bottom a{text-decoration:underline;cursor:pointer}.logo-consisto{flex-shrink:0;display:flex;gap:12px;align-items:center;font-weight:600;font-size:16px;font-family:Roboto;text-transform:none;text-decoration:none;color:#000}
.element-partner-item{display:block}.element-partner-item__image{display:block}
.ajax-loading{position:absolute;left:0;top:0;z-index:20;width:100%;height:100%;background-color:rgba(0,0,0,.5)}.ajax-loading .loading{width:40px;height:40px;background-color:#719b6c;position:fixed;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);animation:sk-rotateplane 1.2s infinite ease-in-out}@keyframes sk-rotateplane{0%{transform:perspective(120px) rotateX(0) rotateY(0)}50%{transform:perspective(120px) rotateX(-180.1deg) rotateY(0)}100%{transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)}}
.photoswipe-item{cursor:zoom-in}@font-face{font-display:swap;font-family:"PT Sans";font-style:normal;font-weight:400;src:url("/fonts/pt-sans-v18-latin-regular.woff2") format("woff2")}@font-face{font-display:swap;font-family:"PT Sans";font-style:normal;font-weight:700;src:url("/fonts/pt-sans-v18-latin-700.woff2") format("woff2")}@font-face{font-display:swap;font-family:"Source Sans 3";font-style:normal;font-weight:300;src:url("/fonts/source-sans-3-v19-latin-300.woff2") format("woff2")}@font-face{font-display:swap;font-family:"Source Sans 3";font-style:normal;font-weight:400;src:url("/fonts/source-sans-3-v19-latin-regular.woff2") format("woff2")}@font-face{font-display:swap;font-family:"Source Sans 3";font-style:normal;font-weight:500;src:url("/fonts/source-sans-3-v19-latin-500.woff2") format("woff2")}@font-face{font-display:swap;font-family:"Source Sans 3";font-style:normal;font-weight:700;src:url("/fonts/source-sans-3-v19-latin-700.woff2") format("woff2")}.button:active,.button:focus,.button:hover{background-color:#dbdbda;color:#4c4a48;border-color:#b7b7b6}.button:focus,.button:hover{text-decoration:none}.button:active{background-image:none;outline:0}.button--light:active,.button--light:focus,.button--light:hover{background-color:hsla(0,0%,100%,.4);color:#fff;border-color:#fff}.button--primary:active,.button--primary:focus,.button--primary:hover{background-color:#85b380;color:#fff;border-color:#cee1cc}.button--secondary:active,.button--secondary:focus,.button--secondary:hover{background-color:#ebe5e0;color:#4c4a48;border-color:#f8f6f0}.button--empty:active,.button--empty:focus,.button--empty:hover{background:0 0;border-color:transparent;color:#4c4a48;text-decoration:underline;opacity:.7}.button--empty-light:active,.button--empty-light:focus,.button--empty-light:hover{background:0 0;border-color:transparent;color:#fff;text-decoration:underline;opacity:.7}a:focus,a:hover{color:#4c4a48;text-decoration:underline}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.modal{position:absolute;top:10px;left:50%;transform:translateX(-50%) translateY(-100px);opacity:0;transition:all .3s ease-in-out;background:#fff;box-shadow:0 0 10px rgba(0,0,0,.3);padding:10px;width:70%;width:70vw}@media all and (max-width:80em){.modal{width:80%;width:80vw}}@media all and (max-width:64em){.modal{width:90%;width:90vw;width:calc(100vw - 20px)}}.modal-container{position:fixed;top:0;left:0;right:0;bottom:0;z-index:10000;pointer-events:none}.modal-container.modal--open{pointer-events:auto}.modal-overlay{position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.2);opacity:0;transition:all .3s ease-in-out}.modal--open .modal-overlay{opacity:1}.modal__frame{overflow-x:hidden;overflow-y:auto;position:relative;z-index:1}.modal__frame .container{margin:0}.modal__frame .animate-in{opacity:1;transform:none}.modal iframe,.modal__frame{border:none;width:100%;height:90%;height:80vh;display:block;height:calc(100vh - 40px)}.modal__close{position:absolute;border:none;margin:0;top:0;right:0;display:block;width:30px;height:30px;display:inline-block;color:#fff;background:#b71c07;padding:0;line-height:30px;text-align:center;z-index:100}.modal--open .modal{opacity:1;transform:translateX(-50%) translateY(0);transition-delay:0s}.flatpickr-calendar{background:0 0;opacity:0;display:none;text-align:center;visibility:hidden;padding:0;animation:none;direction:ltr;border:0;font-size:14px;line-height:24px;border-radius:5px;position:absolute;width:307.875px;box-sizing:border-box;-ms-touch-action:manipulation;touch-action:manipulation;-webkit-box-shadow:0 3px 13px rgba(0,0,0,.08);box-shadow:0 3px 13px rgba(0,0,0,.08)}